%define dist Devel-Trace
Name: perl-%dist
Version: 0.10
Release: alt2

Summary: Print out each line before it is executed
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Oct 25 2006
BuildRequires: perl-devel

%description
If you run your program with "perl -d:Trace program",
this module will print a message to standard error
just before each line is executed (liks "sh -x").

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build </dev/null

%install
%perl_vendor_install

%files
%dir %perl_vendor_privlib/Devel
%perl_vendor_privlib/Devel/Trace.pm

%changelog
* Wed Oct 25 2006 Alexey Tourbin <at@altlinux.ru> 0.10-alt2
- imported sources into git and built with gear
- Trace.pm: autoflush stdout (cpan #22562)

* Sun Mar 20 2005 Alexey Tourbin <at@altlinux.ru> 0.10-alt1
- initial revision
